main {
    background-color: var(--border-light);
    color: var(--dark-forest-green);
}

ul {
    list-style: none;
}

/* Hero Section */
.hero-partnership {
    padding: 80px 20px;
    background-color: var(--dark-forest-green);
    color: var(--bg-white);
}

.hero-content {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.filter-btns {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 40px;
}

.filter-btns a {
    border-radius: 40px;
    cursor: pointer;
    text-transform: capitalize;
    padding-top: .345rem;
    padding-bottom: .345rem;
    padding-left: 1rem;
    padding-right: 1rem;
    color: var(--bg-white);
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.filter-btns a:not(:last-child) {
    margin-right: 10px;
}

.filter-btns a.active {
    background-color: var(--dark-forest-green);
    color: var(--bg-white);
    border: 1px solid var(--dark-forest-green);
    box-shadow: 0 0 8px rgba(0,0,0,0.05);
}

/* partnership */
.partnership {
    background-color: var(--bg-white);
    padding: 80px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.packages-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.package-item {
    position: relative;
    width: 400px;
    height: fit-content;
    background-color: var(--light-mint);
    border-radius: 10px;
    margin: 10px;
    padding: 30px;
    box-shadow: 0 15px 13px rgba(0,0,0,0.05);
}

.package-item.active {
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
}

.package-item.active p {
    color: var(--bg-white);
}

.package-item:hover {
    cursor: pointer;
}

.active-title {
    position: absolute;
    top: -15px;
    left: 140px;
    bottom: 0;
    background-color: var(--leaf-green);
    color: var(--bg-white);
    height: fit-content;
    padding: 3px 8px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    font-size: .854rem;
    font-weight: 600;
}

.active-title svg {
    height: 15px;
    width: 15px;
    margin-right: 5px;
}

.package-title {
    font-weight: 600;
    font-size: 2rem !important;
    margin-bottom: 10px !important;
    text-transform: capitalize;
}

.package-title span {
    font-size: .854rem;
    font-weight: normal;
}

.package-item p {
    font-size: .854rem;
    margin-bottom: 0px;
}

.package-benfits {
    margin-top: 20px;
}

.benefits-title {
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px !important;
}

.hideBenefits {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    color: var(--leaf-green);
    text-transform: capitalize;
    font-weight: 600;
    background-color: transparent;
    border: none;
    outline: none;
    font-size: 1rem;
    margin-top: 10px;
}

.hideBenefits svg {
    height: 18px;
    width: 18px;
    margin-left: 5px;
    display: none;
}

.rotateIcon {
    transition: transform 0.3s ease;
}

.rotate {
    transform: rotate(180deg);
}

.package-benfits.show {
    display: none;
}

.package-benfits ul {
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
}

.package-benfits p {
    color: var(--leaf-green);
    display: flex;
    font-size: .894rem;
}

.package-benfits p svg {
    height: 20px;
    width: 20px;
    margin-right: 10px;
    color: var(--leaf-green);
}

.package-btn button {
    width: 100%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    font-weight: 600;
    background: var(--dark-forest-green);
    color: var(--bg-white);
    padding: 8px 18px;
    border-radius: 10px;
    font-size: 15px;
    transition: all 0.3s ease;
    border: none;
    cursor: pointer;
    margin-top: 20px;
}

.package-btn button svg {
    margin-left: 5px;
}

.package-item.active .package-btn button {
    background-color: var(--leaf-green);
}

.partnership-pagniation {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    margin-top: 20px;
}
.partnership-pagniation button {
    padding: 6px 12px;
    margin: 8px;
    border-radius: 5px;
    color: var(--text-muted);
    border: 1px solid #ddd;
    outline: none;
    cursor: pointer;
    font-size: 1rem;
}

.partnership-pagniation button.active {
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
    color: var(--bg-white);
}

.package-item ul li {
    margin-bottom: 10px;
}

/* Show Buttons */
.show-all-menu-tabs {
    position: fixed;
    bottom: 15px;
    left: 25px;
    display: flex;
    flex-direction: column;
    z-index: 2000;
}

.show-filter-btn {
    position: relative;
    width: 45px;
    height: 45px;
    border: none;
    border-radius: 50%;
    font-size: 1.4rem;
    opacity: 1;
    background-color: var(--primary-harvest-green);
    color: var(--bg-white);
    transition: opacity 0.3s ease, transform 0.3s ease;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.show-filter-btn:hover {
    color: var(--bg-white);
}

.show-filter-btn svg {
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.notification-total {
    position: absolute;
    top: -10px;
    left: 20px;
    border-radius: 50%;
    background-color: var(--accent-nude);
    color: var(--bg-white);
    padding: 5px;
    height: 25px;
    width: 25px;
    font-size: .754rem;
    font-weight: 600;
    text-align: center;
    display: none;
}

.notification-box {
    position: fixed;
    top: 50px;
    right: -40px;
    z-index: 2000;
    display: none;
}

.notification-close {
    margin-bottom: 5px;
}

.notification-close svg {
    float: right;
    height: 20px;
    width: 20px;
    color: var(--bg-white);
    cursor: pointer;
}

.notification-bell-cart {
    position: absolute;
    top: 30px;
    right: 60px;
    background-color: var(--dark-forest-green);
    border-radius: 10px;
    width: 250px;
    padding: 10px;
    display: grid;
}

.notification-bell-cart p {
    color: var(--bg-white);
    text-align: center;
    margin-bottom: 0px;
}